ID = 'Tarana_propersims_6'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 494.59305442156045, 530.60861160674972, 555.39389663491659, 593.7536635572618, 655.9468471008372, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 518.64377889458217, 569.52805253259248, 607.77739585219297, 641.39584632725143, 709.7579766745497, 0, 0, 0, 0, 0, 0, 0]
